// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		080E96DDFE201D6D7F000001 = {
			children = (
				B930468E0605FE0E0082CF31,
				B93D755E0605FA0A00D4F328,
				B93D755F0605FA0A00D4F328,
				B93D75600605FA0A00D4F328,
				B93D75610605FA0A00D4F328,
				B93D75620605FA0A00D4F328,
				B93D75630605FA0A00D4F328,
			);
			isa = PBXGroup;
			name = Classes;
			refType = 4;
			sourceTree = "<group>";
		};
		089C165CFE840E0CC02AAC07 = {
			children = (
				089C165DFE840E0CC02AAC07,
			);
			isa = PBXVariantGroup;
			name = InfoPlist.strings;
			refType = 4;
			sourceTree = "<group>";
		};
		089C165DFE840E0CC02AAC07 = {
			fileEncoding = 10;
			isa = PBXFileReference;
			lastKnownFileType = text.plist.strings;
			name = English;
			path = English.lproj/InfoPlist.strings;
			refType = 4;
			sourceTree = "<group>";
		};
		089C165EFE840E0CC02AAC07 = {
			fileRef = 089C165CFE840E0CC02AAC07;
			isa = PBXBuildFile;
			settings = {
			};
		};
//080
//081
//082
//083
//084
//100
//101
//102
//103
//104
		1058C7A0FEA54F0111CA2CBB = {
			children = (
				B9039F5C0612DA22001A2FDC,
				B9039F5D0612DA22001A2FDC,
				B9039F5E0612DA22001A2FDC,
				B9039F5F0612DA22001A2FDC,
				1058C7A1FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7A1FEA54F0111CA2CBB = {
			fallbackIsa = PBXFileReference;
			isa = PBXFrameworkReference;
			lastKnownFileType = wrapper.framework;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		1058C7A2FEA54F0111CA2CBB = {
			children = (
				29B97325FDCFA39411CA2CEA,
				29B97324FDCFA39411CA2CEA,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7A3FEA54F0111CA2CBB = {
			fileRef = 1058C7A1FEA54F0111CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
//100
//101
//102
//103
//104
//170
//171
//172
//173
//174
		17587328FF379C6511CA2CBB = {
			explicitFileType = wrapper.application;
			fallbackIsa = PBXFileReference;
			isa = PBXApplicationReference;
			path = Njam.app;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
//170
//171
//172
//173
//174
//190
//191
//192
//193
//194
		19C28FACFE9D520D11CA2CBB = {
			children = (
				17587328FF379C6511CA2CBB,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
//190
//191
//192
//193
//194
//290
//291
//292
//293
//294
		29B97313FDCFA39411CA2CEA = {
			buildSettings = {
			};
			buildStyles = (
				4A9504CCFFE6A4B311CA0CBA,
				4A9504CDFFE6A4B311CA0CBA,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = 29B97314FDCFA39411CA2CEA;
			projectDirPath = "";
			targets = (
				29B97326FDCFA39411CA2CEA,
			);
		};
		29B97314FDCFA39411CA2CEA = {
			children = (
				080E96DDFE201D6D7F000001,
				29B97315FDCFA39411CA2CEA,
				29B97317FDCFA39411CA2CEA,
				29B97323FDCFA39411CA2CEA,
				19C28FACFE9D520D11CA2CBB,
			);
			isa = PBXGroup;
			name = njam;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA = {
			children = (
				F5A47A9D01A0482F01D3D55B,
				F5A47A9E01A0483001D3D55B,
			);
			isa = PBXGroup;
			name = "Other Sources";
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA = {
			children = (
				B96CFE170613543F003B7BED,
				089C165CFE840E0CC02AAC07,
				B2F367C504C7ADC700A80002,
			);
			isa = PBXGroup;
			name = Resources;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA = {
			children = (
				1058C7A0FEA54F0111CA2CBB,
				1058C7A2FEA54F0111CA2CBB,
			);
			isa = PBXGroup;
			name = Frameworks;
			path = "";
			refType = 4;
			sourceTree = "<group>";
		};
		29B97324FDCFA39411CA2CEA = {
			fallbackIsa = PBXFileReference;
			isa = PBXFrameworkReference;
			lastKnownFileType = wrapper.framework;
			name = AppKit.framework;
			path = /System/Library/Frameworks/AppKit.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		29B97325FDCFA39411CA2CEA = {
			fallbackIsa = PBXFileReference;
			isa = PBXFrameworkReference;
			lastKnownFileType = wrapper.framework;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		29B97326FDCFA39411CA2CEA = {
			buildPhases = (
				29B97327FDCFA39411CA2CEA,
				29B97328FDCFA39411CA2CEA,
				29B9732BFDCFA39411CA2CEA,
				29B9732DFDCFA39411CA2CEA,
				B9B7D283060603D700151E29,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "\"$(LOCAL_LIBRARY_DIR)/Frameworks\" \"$(USER_LIBRARY_DIR)/Frameworks\"";
				HEADER_SEARCH_PATHS = "\"$(USER_LIBRARY_DIR)/Frameworks/SDL.framework/Headers\" \"$(USER_LIBRARY_DIR)/Frameworks/SDL_net.framework/Headers\" \"$(USER_LIBRARY_DIR)/Frameworks/SDL_mixer.framework/Headers\" \"$(USER_LIBRARY_DIR)/Frameworks/SDL_image.framework/Headers\" \"$(LOCAL_LIBRARY_DIR)/Frameworks/SDL_image.framework/Headers\" \"$(LOCAL_LIBRARY_DIR)/Frameworks/SDL_mixer.framework/Headers\" \"$(LOCAL_LIBRARY_DIR)/Frameworks/SDL_net.framework/Headers\" \"$(LOCAL_LIBRARY_DIR)/Frameworks/SDL.framework/Headers\"";
				LIBRARY_SEARCH_PATHS = "";
				PRODUCT_NAME = Njam;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = app;
			};
			dependencies = (
			);
			isa = PBXApplicationTarget;
			name = njam;
			productName = njam;
			productReference = 17587328FF379C6511CA2CBB;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
<plist version=\"1.0\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Njam</string>
	<key>CFBundleIconFile</key>
	<string>njamicon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>Njam</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>NJAM</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSMainNibFile</key>
	<string>SDLMain.nib</string>
	<key>NSPrincipalClass</key>
	<string>SDLApplication</string>
	<key>njam</key>
	<string>SDL Cocoa App</string>
</dict>
</plist>
";
		};
		29B97327FDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				F5A47AA101A0483001D3D55B,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B97328FDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				089C165EFE840E0CC02AAC07,
				B2F367C604C7ADC700A80002,
				B96CFE180613543F003B7BED,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B9732BFDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				F5A47AA301A0483001D3D55B,
				B93D75640605FA0A00D4F328,
				B93D75650605FA0A00D4F328,
				B93D75660605FA0A00D4F328,
				B93D75670605FA0A00D4F328,
				B93D75680605FA0A00D4F328,
				B93D75690605FA0A00D4F328,
				B930468F0605FE0E0082CF31,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		29B9732DFDCFA39411CA2CEA = {
			buildActionMask = 2147483647;
			files = (
				1058C7A3FEA54F0111CA2CBB,
				B9039F600612DA22001A2FDC,
				B9039F610612DA22001A2FDC,
				B9039F620612DA22001A2FDC,
				B9039F630612DA22001A2FDC,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
//290
//291
//292
//293
//294
//4A0
//4A1
//4A2
//4A3
//4A4
		4A9504CCFFE6A4B311CA0CBA = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		4A9504CDFFE6A4B311CA0CBA = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//4A0
//4A1
//4A2
//4A3
//4A4
//B20
//B21
//B22
//B23
//B24
		B2F367C504C7ADC700A80002 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.nib;
			path = SDLMain.nib;
			refType = 4;
			sourceTree = "<group>";
		};
		B2F367C604C7ADC700A80002 = {
			fileRef = B2F367C504C7ADC700A80002;
			isa = PBXBuildFile;
			settings = {
			};
		};
//B20
//B21
//B22
//B23
//B24
//B90
//B91
//B92
//B93
//B94
		B9039F5C0612DA22001A2FDC = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = SDL_image.framework;
			path = /Users/julian/Library/Frameworks/SDL_image.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		B9039F5D0612DA22001A2FDC = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = SDL_mixer.framework;
			path = /Users/julian/Library/Frameworks/SDL_mixer.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		B9039F5E0612DA22001A2FDC = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = SDL_net.framework;
			path = /Users/julian/Library/Frameworks/SDL_net.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		B9039F5F0612DA22001A2FDC = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = SDL.framework;
			path = /Users/julian/Library/Frameworks/SDL.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		B9039F600612DA22001A2FDC = {
			fileRef = B9039F5C0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039F610612DA22001A2FDC = {
			fileRef = B9039F5D0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039F620612DA22001A2FDC = {
			fileRef = B9039F5E0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039F630612DA22001A2FDC = {
			fileRef = B9039F5F0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039FE006134A1F001A2FDC = {
			fileRef = B9039F5C0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039FE106134A1F001A2FDC = {
			fileRef = B9039F5D0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039FE206134A1F001A2FDC = {
			fileRef = B9039F5E0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9039FE306134A1F001A2FDC = {
			fileRef = B9039F5F0612DA22001A2FDC;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B930468E0605FE0E0082CF31 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njam.cpp;
			path = ../njam.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B930468F0605FE0E0082CF31 = {
			fileRef = B930468E0605FE0E0082CF31;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B93D755E0605FA0A00D4F328 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njamedit.cpp;
			path = ../njamedit.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B93D755F0605FA0A00D4F328 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njamfont.cpp;
			path = ../njamfont.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B93D75600605FA0A00D4F328 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njamgame.cpp;
			path = ../njamgame.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B93D75610605FA0A00D4F328 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njammap.cpp;
			path = ../njammap.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B93D75620605FA0A00D4F328 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njamnet.cpp;
			path = ../njamnet.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B93D75630605FA0A00D4F328 = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.cpp.cpp;
			name = njamutils.cpp;
			path = ../njamutils.cpp;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		B93D75640605FA0A00D4F328 = {
			fileRef = B93D755E0605FA0A00D4F328;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B93D75650605FA0A00D4F328 = {
			fileRef = B93D755F0605FA0A00D4F328;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B93D75660605FA0A00D4F328 = {
			fileRef = B93D75600605FA0A00D4F328;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B93D75670605FA0A00D4F328 = {
			fileRef = B93D75610605FA0A00D4F328;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B93D75680605FA0A00D4F328 = {
			fileRef = B93D75620605FA0A00D4F328;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B93D75690605FA0A00D4F328 = {
			fileRef = B93D75630605FA0A00D4F328;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B96CFE170613543F003B7BED = {
			isa = PBXFileReference;
			lastKnownFileType = image.icns;
			path = njamicon.icns;
			refType = 4;
			sourceTree = "<group>";
		};
		B96CFE180613543F003B7BED = {
			fileRef = B96CFE170613543F003B7BED;
			isa = PBXBuildFile;
			settings = {
			};
		};
		B9B7D283060603D700151E29 = {
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				B9039FE006134A1F001A2FDC,
				B9039FE106134A1F001A2FDC,
				B9039FE206134A1F001A2FDC,
				B9039FE306134A1F001A2FDC,
			);
			isa = PBXCopyFilesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
//B90
//B91
//B92
//B93
//B94
//F50
//F51
//F52
//F53
//F54
		F5A47A9D01A0482F01D3D55B = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = SDLMain.h;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		F5A47A9E01A0483001D3D55B = {
			fileEncoding = 30;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = SDLMain.m;
			refType = 2;
			sourceTree = SOURCE_ROOT;
		};
		F5A47AA101A0483001D3D55B = {
			fileRef = F5A47A9D01A0482F01D3D55B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5A47AA301A0483001D3D55B = {
			fileRef = F5A47A9E01A0483001D3D55B;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 29B97313FDCFA39411CA2CEA;
}
